Bug 1351649 - Refresh pools doesn't delete Stack Derived Pools
Summary: Refresh pools doesn't delete Stack Derived Pools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Candlepin
Version: 6.1.8
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: Barnaby Court
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1337906 1340215 1344053 1345845
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-30 13:33 UTC by Barnaby Court
Modified: 2019-11-14 08:34 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1344053
Environment:
Last Closed: 2016-09-27 09:03:12 UTC
Target Upstream Version:


Attachments (Terms of Use)
stack subscriptoins (44.90 KB, image/png)
2016-09-23 19:37 UTC, jcallaha
no flags Details
after manifest deletion (72.01 KB, image/png)
2016-09-23 19:37 UTC, jcallaha
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1938 normal SHIPPED_LIVE Satellite 6.1.10 bug fix update 2016-09-27 12:56:10 UTC

Comment 3 Mike McCune 2016-09-14 17:19:11 UTC
will be shipping:

candlepin-0.9.49.16-1.el7   satellite-6.1.0-rhel-7-candidate

in 6.1.10

Comment 5 jcallaha 2016-09-23 19:36:28 UTC
Verified in Satellite 6.1.10 Snap 3

Followed the step outlined here (https://bugzilla.redhat.com/show_bug.cgi?id=1344053#c4). The subscriptions were all removed as expected. See attached screenshots for verification.

Comment 6 jcallaha 2016-09-23 19:37:17 UTC
Created attachment 1204255 [details]
stack subscriptoins

Comment 7 jcallaha 2016-09-23 19:37:50 UTC
Created attachment 1204256 [details]
after manifest deletion

Comment 9 errata-xmlrpc 2016-09-27 09:03:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1938


Note You need to log in before you can comment on or make changes to this bug.